/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Tajawal:700,900&display=swap&subset=arabic');

/* General  Setting
======================*/
*, *:focus {
	outline: none!important;
}
:root {
    --main_color: #ffde54;
    --second_color: #ff3d00;
}
.rtl .text-left, [dir=rtl] .text-left {
    text-align: left!important;
}
.en_font{
    letter-spacing: 1px;
    direction: ltr;
    font-size: 14px !important;
}
.red-bc{
	background-color: var(--second_color) !important;
	color: #fff !important;
}
.green-bc{
    background: #5aca5f !important;
}
.blue-bc{
    background: #03A9F4 !important;
}
body{
    font-family: 'Tajawal', sans-serif;
    overflow: hidden;
    font-weight: 700;
    width: 100%;
    background-color: #fcfcfc;
}
/* Page Setting
==============================*/
section{
    position: relative;
    padding: 40px 0;
    background-color: #fcfcfc;
}
section:last-child{
	padding-bottom: 0;
}
.section-color{
    background-color: #f9f9f9;
}
.page-content{
    position: relative;
}
/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin: 0 auto 20px;
    text-align: center;
    font-size: 20px;
}
.section-title h3{
    color: #060606;
    display: block;
    position: relative;
    font-size: 25px;
    line-height: 25px;
    margin: 15px auto;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 12px;
    color: #777;
    line-height: 20px;
    letter-spacing: .5px;
    text-transform: lowercase;
    max-width: 767px;
    margin: 0 auto;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
   display: inline-block;
   vertical-align: middle;
   position: relative;
   border: 0;
   margin: 15px auto;
   line-height: 30px;
   text-align: center;
   font-size: 11px;
   padding: 0px 15px;
   overflow: hidden;
   border-radius: 25px;
   color: #050505;
   background-color: var(--main_color);
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
.custom-btn i{
	margin: 0 5px;
}
.custom-btn:hover ,
.custom-btn:focus {
    background-color: var(--second_color);
    color: #ffffff;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    text-align: right;
    margin: 10px auto;
}
label {
    display: block;
    text-align: right;
    font-size: 12px;
    line-height: 30px;
    margin: 5px 0;
    color: #050505;
}
label i{
	margin-left: 5px;
}
.form-control {
    color: #050505;
    border: 1px solid #f0f6f6;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 700;
    line-height: 45px;
    text-align: right;
    border-radius: 5px;
    font-size: 12px;
    letter-spacing: .5px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #ecf1f4;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 90px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    padding: 10px 15px;
}
.hint{
    font-size: 11px;
    line-height: 25px;
    display: block;
    color: #777;
}
.radio-wrap {
    display: inline-block;
    text-align: center;
    margin: auto;
    min-width: 120px;
    vertical-align: middle;
}
.radio-wrap input[type=checkbox] ,
.radio-wrap input[type=radio] {
    display: none;
}
input[type=checkbox]+label ,
input[type=radio]+label{
    position: relative;
    padding: 0 35px 0 15px;
    cursor: pointer;
    line-height: 30px;
    border: 1px solid #edf0f4;
    overflow: hidden;
}
input[type=checkbox]+label::before ,
input[type=radio]+label::before{
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 12px;
    border: 0;
    z-index: 99;
    border-left: 1px solid #edf0f4;
    width: 25px;
    height: 100%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #78ea92;
    line-height: 32px;
    background-color: transparent;
    border-radius: 0;
   -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=checkbox]+label:empty  ,
input[type=radio]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=checkbox]:checked+label::before ,
input[type=radio]:checked+label::before {
	content: "\f00c";
}
.radio-wide{
    text-align: right;
	display:block;
}
.radio-wrap label{
	vertical-align: middle; 
	display: inline-block;
}
.radio-wrap .cat-number{
	vertical-align: middle;
	margin: 0;
}

/* Loader
=======================*/
.loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
}
.spinner {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    position: absolute;
    text-align: center;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}
.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    border-radius: 100%;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}
.dot1{
    background-color: var(--main_color);
}	
.dot2 {
    top: auto;
    background-color: var(--second_color);
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}
@-webkit-keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes sk-rotate {
    100% { 
        -webkit-transform: rotate(360deg) ;
        transform: rotate(360deg);
    }
}
@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0);
        transform: scale(0.0);
    }
    50% {
        -webkit-transform: scale(1.0);    
        transform: scale(1.0)
    }
}
@keyframes sk-bounce {
    0%, 100% { 
        -webkit-transform: scale(0.0);
        transform: scale(0.0);
    }
    50% { 
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 3px;
	background-color: var(--main_color);
}
::-webkit-scrollbar-track {
	background-color: var(--main_color);
}
::-webkit-scrollbar-thumb {
	background-color:  var(--second_color);
	border-radius:50px;
}

/* Header
======================*/
header{
    position: fixed;
    background-color: #fff;
    min-height: 70px;
    width: 100%;
    right: 0;
    top: 0;
    z-index: 999;
    -webkit-transition: .4s ease-in;
    -moz-transition: .4s ease-in;
    -o-transition: .4s ease-in;
    transition: .4s ease-in;
}
header .logo{
    display: inline-block;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 0;
    position: absolute;
    background-color: #fff;
    width: 100px;
    height: 90px;
    padding: 0 10px 10px;
    top: 0;
}
header .logo img{
	height: 100%
}
header .logo span{
	position: absolute;
	background-color: var(--second_color);
	font-size: 9px;
	width: 100%;
	right: 0px;
	left: 0;
	bottom: -20px;
	margin: auto;
	line-height: 20px;
}
header .custom-btn{
    float: left;
    border-radius: 25px;
    margin: 20px 5px;
}
header .custom-btn:last-child{
	margin: 20px 0;
	background-color:var(--second_color);
	color:#fff;
}

/* Main Section
===============================*/
.main-section{
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    padding: 180px 0 90px;
    display: block;
    background: url(../images/main_bc.jpg) no-repeat fixed bottom;
    background-size: cover;
    text-align: center;
}
.main-section:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0,.4);
}
.main-section img{
	width: 140px;
	position: relative;
	margin-bottom: 25px;
}
.main-section h3{
    color: #fff;
    font-size: 28px;
    margin: 15px auto;
    line-height: 40px;
}
.main-section p{
    margin: 15px auto;
    color: #ccc;
    max-width: 767px;
    font-size: 20px;
    font-weight: lighter;
}
.page-head{
    position: relative;
    display: block;
    width: 100%;
    background: url(../images/main_bc.jpg) no-repeat  bottom;
    background-size: cover;
    text-align: right;
    padding: 140px 0 0;
    margin-bottom: 30px;
}
.page-head:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0,.5);
}
.page-head .resturant-head{
    display: block;
    margin-bottom: -40px;
    position: relative;
    z-index: 99;
}
.page-head .resturant-head img{
    background-color: #fff;
    padding: 25px;
    display: inline-block;
}
.page-head .resturant-head h3{
    color: #fff;
    font-size: 16px;
    margin: 15px;
    display: inline-block;
}

/* resturant
============================*/
.resturant-item{
	display: block;
	margin: 15px auto;
	background-color: #ffffff;
	padding: 15px;
	border-radius: 5px;
	text-align: center;
	position: relative;
}
.resturant-item img{
    width: 100px;
    margin: auto;
}
.resturant-item h3{
    display: block;
    line-height: 30px;
    color: var(--second_color);
    font-size: 16px;
    margin: 5px auto;
}
.resturant-item p{
    display: block;
    margin: 5px auto;
    line-height: 20px;
    font-size: 12px;
    color: #444;
}
.resturant-item .custom-btn{
	border: 2px dashed var(--second_color);
	background-color: transparent;
	font-size: 12px;
	line-height: 35px;
	padding: 0 30px;
	border-radius: 25px;
}
.resturant-item .custom-btn:hover{
	color: var(--second_color);
}
.resturant-item:hover{
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.05)!important
}
.resturant_details{
    padding: 25px;
    margin: 15px auto;
    background-color: #fff;
    position: sticky;
    top: 90px;
}
.resturant_details h3{
    margin: 0px auto 15px;
    font-size: 14px;
    color: var(--second_color);
}
.resturant_details h3 i{
    margin-left: 5px;
}
.resturant_details ul li{
    line-height: 30px;
    margin: 10px auto;
    font-size: 12px;
    color: #777;
}
.resturant_details ul li i{
    background-color: #fcfcfc;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #030303;
    border-radius: 50%;
    margin-left: 5px;
    float: right;
}
.resturant_details ul li .custom-btn{
    display: block;
    max-width: 190px;
    font-size: 14px;
    line-height: 40px;
    text-transform: uppercase;
    word-spacing: 3px;
    margin-bottom: 0;
}
p.copyrights{
    margin: 15px auto;
    text-align: center;
    font-size: 11px;
}
.resturant_menu{
    padding: 15px;
    background-color: #fff;
    margin: 15px auto;
}
.tabs{
    position: sticky;
    top: 120px;
    display: block;
    margin: 15px auto;
    background-color: #fff;
    padding: 0;
    border-radius: 5px;
    max-height: 520px;
    overflow: hidden;
    overflow-y: auto;
}
.menu-button{
	display: none;
}
.tabs .tabs-title{
	display:block;
	background-color: var(--main_color);
	font-size: 13px;
	text-align: right;
	padding: 0 15px;
	line-height: 45px;
}
.tabs .tabs-title button{
	float: left;
	width: 30px;
	height: 45px;
	border: 0;
	background-color: transparent;
	line-height: 45px;
	text-align: center;
	display: none;
	padding: 0;
	margin-left: -15px;
}
.nav-pills .nav-link{
    display: block;
    padding: 0 15px;
    font-size: 12px;
    line-height: 45px;
    color: #060607;
    overflow: hidden;
    border-bottom: 1px solid #f4f4f4;
    border-right: 1px solid #f4f4f4;
    border-radius: 0;
}
.nav-pills li:last-child .nav-link{
	border-radius: 0 0 5px 5px;
}
.nav-pills .nav-link span{
    float: left;
}
.nav-pills li{position: relative;}
.tabs.nav-pills .nav-link.active, .tabs.nav-pills .show>.nav-link, .tabs.nav-pills .nav-link:hover{
	color: var(--second_color);
	background-color: #fbfbfb;
}
.categ-name{
	display: inline-block;
    padding: 0 25px;
    font-size: 12px;
    line-height: 35px;
    color: #060607;
    overflow: hidden;
    background-color: var(--main_color);
    border-radius: 25px;
}
.meal-item{
    display: block;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #f8f8f8;
    background-color: #fff;
}
.meal-item .meal-img{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.meal-item .meal-img img{
	width: 100%;
}
.meal-item .meal-img span{
    position: absolute;
    bottom: 10px;
    right: 10px;
    background-color: var(--main_color);
    color: #000;
    font-size: 11px;
    padding: 3px 10px;
    border-radius: 5px;
}
.meal-item .meal-img .btn-group{
	background-color: var(--second_color);
	border-radius: 5px;
}
.meal-item .meal-img .btn-group .dropdown-toggle{
	color: #fff;
	font-size: 17px;
}
.meal-item .meal-cont{
	background-color: #fff;
	padding: 15px;
}
.meal-item .meal-cont h3{
    font-size: 14px;
    line-height: 20px;
    color: var(--second_color);
}
.meal-item .meal-cont ul li{
    font-size: 9px;
    border: 1px solid #EEEEEE;
    padding: 0 8px;
    line-height: 20px;
    border-radius: 5px;
    display: inline-block;
    margin: 1px;
    vertical-align: middle;
}
.meal-item .meal-cont .price{
    display: block;
    text-align: center;
    margin: 15px auto 0;
    line-height: 30px;
    font-size: 12px;
    padding: 0 15px;
    max-width: 160px;
    color: #000000;
    background-color: #f5f5f5;
    border-radius: 5px;
}
.categ-tab-name{
	
display: block;
	
background-color: var(--main_color);
	
border-radius: 5px;
	
margin: 15px auto;
	
line-height: 40px;
	
padding: 0 15px;
	
font-size: 13px;
}
.meal{
	background-color:#fff;
	display: block;
	overflow: hidden;
	position: relative;
	padding: 20px 120px 20px 20px;
	border: 1px solid #fcfcfc;
	margin: 15px auto;
	border-radius: 5px;
}
.meal img{
    position: absolute;
    right: 15px;
    width: 90px;
    top: 20px;
    margin: auto;
    border-radius: 3px;
    overflow: hidden;
}
.meal .meal-cont{
    display: block;
}
.meal .meal-cont h3{
    display: block;
    font-size: 14px;
}
.meal .meal-cont h3 span{
    float: left;
    color: #fff;
    background-color: var(--second_color);
    padding: 8px;
    margin: 0;
    font-size: 11px;
    border-radius: 3px;
}
.meal .meal-cont p{
	color:#777;
	font-size: 11px;
	margin: 5px auto;
}
.meal .meal-cont ul{
    margin-bottom: 5px;
}
.meal .meal-cont ul li{
    font-size: 10px;
    padding: 0 7px;
    line-height: 20px;
    display: inline-block;
    margin: 1px 0;
    vertical-align: middle;
    background-color: #fcfcfc;
}
.meal .meal-cont span{
    font-size: 12px;
    color: #000;
    background-color: var(--main_color);
    padding: 5px 10px;
    margin: 2px auto;
    display: inline-block;
    border-radius: 3px;
}
@media all and (max-width:767px){
	section{
		padding:15px 0;
	}
    .page-head{
        padding: 100px 0 15px;
        margin: 0;
    }
    .page-head .resturant-head{
        margin: 15px auto;
        text-align: center;
    }  
    .page-head .resturant-head img{
        margin: 15px auto;
        padding: 0;
        display: block;
    }
    .page-head .resturant-head h3{
        display: block;
        margin: 5px auto;
    }
    .tabs{
    	text-align:center;
    	position: fixed;
    	top: 0;
    	right: -250px;
    	width: 250px;
    	z-index: 999;
    	max-height: 100%;
    	height: 100%;
    	z-index: 9999;
    	margin: 0;
    	border-radius: 0;
    	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    	-webkit-transition: .5s all;
    	-moz-transition: .5s all;
    	-o-transition: .5s all;
    	transition: .5s all;
    }
    .tabs.move:before{
    	content: " ";
    	position: fixed;
    	width: 100%;
    	height: 100%;
    	z-index: -1;
    }
    .tabs.move{
    	right: 0;
    	-webkit-transition: .5s all;
    	-moz-transition: .5s all;
    	-o-transition: .5s all;
    	transition: .5s all;
    }
    .menu-button{
    	display:block;
    	width: 100%;
    	line-height: 40px;
    	margin: auto;
    	position: fixed;
    	z-index: 999;
    	right: 0;
    	left: 0;
    	bottom: 0;
    	text-align: center;
    	font-size: 15px;
    }
    .menu-button:hover ,
    .menu-button:focus{
    	color: #050505;
    	background-color: var(--main_color);
    }
    .tabs .tabs-title button{
    	display: inline-block;
    }
    .categ-tab-name{
    	max-width: 290px;
    	position: sticky;
    	top: 120px;
    	z-index: 999;
    }
	.nav-pills .nav-link{
        text-align: right;
	}
	.main-section{
	    padding: 120px 0 50px;
	}
	.main-section img{
		width: 80px;
	}
	.container {
       max-width: 700px;
    }
 }
@media all and (max-width:576px){
	section{
		padding-bottom: 50px;
	}
    .resturant_details ul li .custom-btn{
        display: none;
    }
    header .custom-btn{
    	width: 30px;
    	overflow: hidden;
    	height: 30px;
    	padding: 0;
    	line-height: 30px;
    	border-radius: 50%;
    }
    header .custom-btn i{
    	margin: 0;
    	line-height: 30px;
    	display: block;
    }
    .main-section h3{
    	line-height: 20px;
    	font-size: 20px;
    }
    .meal{
    	padding: 15px;
    	text-align: center;
    	max-width: 290px;
    	border-color: #f7f7f7;
    }
    .meal img{
		position: relative;
		right: auto;
		top: auto;
		margin: auto;
		width: 100%;
		max-width: 360px;
	}
	.meal .meal-cont h3{
		margin: 15px auto 0;
	}
	.meal .meal-cont h3 span{
		float: none;
		display: block;
		width: 120px;
		margin: auto;
		color: var(--second_color);
		background-color: transparent;
	}
}

/* Modal
==================*/
.modal{
    z-index:9999;
}
.modal-footer {
    padding: 10px;
    text-align: center;
    border: 0;
    display: block;
    background-color: #f8f8f8;
}
.modal-footer .custom-btn{
    margin: 0 auto !important;
    line-height: 30px;
}
.modal-header {
    padding: 0 15px;
    border-bottom: 0;
    display: block;
    position: relative;
    background-color: var(--main_color);
    border-radius: 0;
}
.modal-title{
    font-size: 13px;
    line-height: 50px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    word-spacing: 2px;
}
.modal-body{
    padding: 15px;
    text-align: right;
    color: #000000;
    line-height: 25px;
}
.modal-body .head-title{
    font-size: 26px;
    line-height: 35px;
    margin: 5px auto;
    text-align: center;
    color: #2b3f4f;
}
.modal-content{
    box-shadow: none;
    border: 0;
    border-radius: 0;
    margin: 0;
    z-index: 98;
}
.modal-body .form-group{
    width: 100%;
}
.modal-body h4.alert-text{
    margin: 0 auto;
    font-size: 18px;
}
.modal-body .form-group label{
    color: #2b3f4f;
}
.modal-body .form-group .form-control{
    background: #fff;
}
.modal-dialog{
    overflow: hidden;
    padding: 0;
    border-radius: 5px;
    margin: 40px auto 0;
    width: 98%;
    max-width: 420px;
}
.modal-dialog.wide{
    max-width: 991px;
    width: 98%;
}
.modal-dialog.mid-wide{
    max-width: 767px;
    width: 98%;
}
.modal-open {
    overflow: hidden !important;
}
/* Contact
===============================*/
.contact-form{
    padding: 25px;
    background-color: #fff;
    border-radius: 5px;
    margin: 15px auto;
}
.form-title {
    width: 100%;
    position: relative;
    text-align: right;
    color: #000;
    font-size: 14px;
    margin: 0 auto 15px;
}
.contact-info{
    padding: 25px;
    background-color: #fff;
    border-radius: 5px;
    margin: 15px auto;
}
.contact-info li{
    color: #040404;
    margin: 10px auto;
    position: relative;
    font-size: 13px;
    line-height: 25px;
    padding: 5px 40px 5px 5px;
}
.contact-info li i{
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    background-color: #ff3d00;
    color: #fff;
    font-size: 11px;
    position: absolute;
    right: 0;
    top: 5px;
    margin: auto;
}
.contact-info li a{
    color: #040404;
}
iframe{
    background-color: #fff;
    padding: 15px;
}
.page-title{
    margin: 0 auto 60px;
    color: #fff;
    text-align: center;
    font-size: 17px;
}
.en_font{
    letter-spacing: 1px;
}
/* Packages
=================================*/
.package-item {
    border-radius: 5px;
    margin:15px auto;
    text-align: center;
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: 99;
    background-color: #fff;
}
.package-item .package-head {
    background-color: var(--main_color);
    padding: 15px 0 50px;
    position: relative;
}
.package-item h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 50px;
    color: #050505;
    margin: 0;
}
.package-item svg{
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 120px;
    background: transparent;
}
.package-item .package-body{
	padding: 0 25px;
	text-align: center;
	font-size: 13px;
}
.package-item .package-body li{
	line-height: 25px;
	color: #2b2611;
	margin: 10px auto;
	display: block;
}
.package-item .package-body li:before{
	font-family: "Font Awesome 5 Free";
	font-family: 900;
	content:" \f00c";
	width: 30px;
	margin-left: 3px;
}
.package-item .custom-btn{
	margin: 10px auto 15px;
}